Subject: Re: Roster: 3rd August, 2015
From: Ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 2 Aug 2015 06:39:55 +0530 (IST)

Hello Subir/Ma'am, 

Have small request. Since I will be doing morning shift on Tuesday (4th Aug), 6am-12:30pm after my Afternoon shift from Monday (3rd Aug), 1pm-10pm. I was wondering if I could do 12pm-9pm shift instead on Monday (3rd Aug) as all my back-up will be in office at 9pm on Monday and there will be no back-up issue. I asked because if I leave at 9pm, I can reach home earlier and will have enough time to get sleep for my next morning shift (Tuesday). 

Also, in Main Roster I have 2 week OFF mark, but in PKR Roster its one week off and instead Romesh has 2 week Off. Which one is actually the correct one? 

Also, for Saturday and Sunday shift, Jitendra's and Sandeep's respective shift needs to be swap. Jitendra has always been in 3pm-12am shift during weekend and has no problem with transportation at midnight whereas Sandeep's stay little far and could have transportation problem. 

regards, 
MRSingh 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, August 1, 2015 5:31:16 PM 
Subject: Roster: 3rd August, 2015 

Hello, 

Updated roster. 

Correction made in shift time of Mohit (10pm-7am), Shashank (1-10pm), Faten (11am-8pm), Mouna (sorry I deleted your name mistakenly :)) 

Any issue let me know 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, August 1, 2015 4:58:52 PM 
Subject: Roster: 3rd August, 2015 

Hi All, 

Please find attached roster for next week. Thanks 

Regards 
Subir